uuid: 1e1965a9-2822-410a-8cdf-579e3a32e93c
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_mass
    - node.type.people
id: node.people.field_mass
field_name: field_mass
entity_type: node
bundle: people
label: mass
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
